Redmine - Feature #9773

Add Group to Multiple Projects
2011-12-11 19:18 - Sam Bo

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Groups Estimated time: 0.00 hour
Target version:

Resolution: Duplicate

Description

Adding a group to multiple projects in the administration is a multi click/page process and is only done per project. I'd like to see this
screen to be able to easily add a group/role to multiple projects (or all) at the same time.

This could be a separate section in the Group administration that lists all the projects on the left with checkboxes (check all/luncheck
all) and to the right the user can choose what role.. This would allow someone to add a group to multiple project under a certain role.

We have 100 projects and to make updates to all projects like adding a new group is not very efficient.

Related issues:
Is duplicate of Redmine - Feature #11702: Add user/group to multiple projects... Closed

History

#1 - 2011-12-11 20:48 - Terence Mill

+1

#2 - 2011-12-12 09:53 - Etienne Massip

- Category set to Groups

#3 - 2014-10-20 15:10 - Jeyan X M

+1

#4 - 2014-11-09 15:56 - Go MAEDA
- Status changed from New to Closed

- Resolution set to Duplicate

Implemented in r13499. Please refer to #11702 for more details.

#5 - 2014-11-09 15:56 - Go MAEDA
- Is duplicate of Feature #11702: Add user/group to multiple projects at once added
https://www.redmine.org/projects/redmine/repository/svn/revisions/13499
https://www.redmine.org/issues/11702
